/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

@media screen and (min-width: 768px) {
    body.single.single-post #main {
        margin-top: 25px !important;
    }
}


/*Quitamos labels de los formularios de "Contacta con un comercial" */

.page-id-151 #field_3_6 label,
.page-id-1159 #field_5_6 label,
.page-id-4533 #field_7_6 label {
    display: none !important;
}

form>.validation_error {
    display: none !important;
}

form ul li#field_3_7.gfield_error.gf_left_third,
form ul li#field_5_7.gfield_error.gf_left_third {
    margin-top: 15px;
}

.page-id-1182 #input_6_7_1_label,
.page-id-1182 #input_6_7_2_label,
.page-id-1182 #input_6_7_4_label,
.page-id-1182 #input_6_7_5_label,
.page-id-439 #input_4_7_1_label,
.page-id-439 #input_4_7_2_label,
.page-id-439 #input_4_7_4_label,
.page-id-439 #input_4_7_5_label {
    visibility: hidden;
}

#input_6_7_4_container {
    /* margin-left: 0px!important;*/
}


/* OJO!!!! ESTE ESTILO LO MISMO NO SIRVE LA PRÓXIMA VEZ, PORQUE  ESOS NÚMEROS SON ALEATORIOS  */

.vc_col-sm-12.vc_gitem-col.vc_gitem-col-align-left.vc_custom_1461744659763 {
    height: 120px;
}


/* Sombra botones */

.cajas .botonder .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-block.vc_btn3-icon-right.vc_btn3-color-grey:hover,
.vc_single_image-wrapper.vc_box_border_grey.rollover.this-ready.material-click-effect.ripplelink:hover {
    box-shadow: 3px 3px 1px 0px RGBA(0, 0, 0, 0.14) !important;
}


/* ----------------------------------------*/

@font-face {
    font-family: 'ChasingEmbers';
    src: url('ChasingEmbers.eot?#iefix') format('embedded-opentype'), url('ChasingEmbers.woff') format('woff'), url('ChasingEmbers.ttf') format('truetype'), url('ChasingEmbers.svg#ChasingEmbers') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bariol-bold';
    src: url('bariol_bold-webfont.woff2') format('woff2'), url('bariol_bold-webfont.woff') format('woff'), url('bariol_bold-webfont.ttf') format('truetype'), url('bariol_bold-webfont.svg#bariol_boldbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

.mobile-branding {
    margin-bottom: -77px;
}


@media (max-width: 800px) {
  .mobile-branding {
    margin-bottom: -149px!important;
}

}


.page-id-4654 .cp .sabai-search .sabai-btn {
    background-image: url('/wp-content/uploads/2016/04/search.png')!important;
    width: 259px !important;
    border: 0px;
    border-radius: 0px;
    height: 56px !important;
    transition: all ease-in 0.2s;
}

.cp .sabai-search .sabai-btn {
    background-image: url(https://www.consum.es/wp-content/uploads/2016/04/buscar.jpg)!important;
    width: 259px !important;
    border: 0px;
    border-radius: 0px;
    height: 56px !important;
    transition: all ease-in 0.2s;
}

.cp .sabai-search .sabai-btn:hover {
    -webkit-filter: grayscale(50%);
    filter: grayscale(50%);
}

.page-id-1154 .sabai-directory-search-keyword,
.cp .sabai-directory-search-keyword {
    display: none!important;
}

.cp .sabai-search {
    background: none!important;
    border: none!important;
}

.cp .sabai input {
    height: 56px!important;
    width: 350px !important;
}

.cp .sabai-directory-search-radius-trigger {
    display: none;
}

.cp .twitter-typeahead {
    width: 300px !important;
    padding-right: 150px !important;
    left: -150px;
}

.cp .fa-search {
    display: none!important;
}

.cp #gform_submit_button_1 {
    float: right;
    top: -73px;
    text-transform: uppercase !important;
    padding-left: 60px !important;
    padding-right: 60px !important;
}

.cp .gform_wrapper .top_label input.medium {
    width: 64%!important;
}

.cp .gfield_required {
    display: none!important;
}

.ofertas .gform_wrapper .gform_body input[type="text"] {
    width: 60%!important;
    margin-top: 60px;
    margin-left: 30px;
    height: 47px;
}

.ofertas .gfield_required {
    display: none!important;
}

.ofertas #gform_submit_button_2 {
    float: right;
    top: -60px;
    margin-top: -85px;
}

.cajas .botonder .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-block.vc_btn3-icon-right.vc_btn3-color-grey {
    padding-left: 48px;
    width: 100% !important;
    text-align: center;
    border-radius: 0px;
    margin-top: -120px;
    font-size: 26px!important;
    font-family: 'bebas' !important;
    background-color: rgba(255, 255, 255, 0.93);
}

.cajas .botonder .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-block.vc_btn3-icon-right.vc_btn3-color-grey:hover {
    background-color: #FF9101;
    color: #fff!important;
}

.cajas .botonder .vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    font-size: 30px;
    height: 14px;
    line-height: 30px;
}


/******************************************************************/

.botonder2 {}

.cajas .botonder2 .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-block.vc_btn3-icon-right.vc_btn3-color-grey {
    padding-left: 48px;
    width: 100% !important;
    text-align: center;
    border-radius: 0px;
    margin-top: -273px !important;
    font-size: 26px !important;
    font-family: 'bebas' !important;
    background-color: rgba(255, 255, 255, 0);
    height: 238px;
    padding-top: 160px;
    opacity: 0;
}

.cajas .botonder2 .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-block.vc_btn3-icon-right.vc_btn3-color-grey:hover {
    opacity: 1;
}

.cajas .botonder2 .vc_general.vc_btn3.vc_btn3-size-md.vc_btn3-shape-square.vc_btn3-style-modern.vc_btn3-block.vc_btn3-icon-right.vc_btn3-color-grey:hover {
    background-color: #FF9101;
    color: #fff!important;
}

.cajas .botonder2 .vc_btn3.vc_btn3-size-md .vc_btn3-icon {
    font-size: 30px;
    height: 14px;
    line-height: 30px;
}


/******************************************************************/

#bottom-bar {
    background-color: #434142;
}

#gform_submit_button_2 {
    transition: all ease-in 0.2s;
}

#gform_submit_button_2:hover {
    -webkit-filter: grayscale(50%);
    /* Chrome, Safari, Opera */
    filter: grayscale(50%);
}

.footer .widget .soc-ico {
    float: right;
    margin-right: -10px;
    margin-top: 50px;
}

.custom-nav>li>a {
    padding-bottom: 3px!important;
}

.dt-mobile-menu-icon .lines::before,
.dt-mobile-menu-icon .lines::after,
.dt-mobile-menu-icon .lines {
    background-color: #EF9425!important;
}

.trigger-overlay {
    color: #EF9425!important;
}

.mini-widgets .text-area a {
    text-decoration: none!important;
}

.smile_icon_list li .icon_description h3 {
    color: #EF9425;
    font-size: 20px!important;
}

.icon_description_text {
    font-size: 15px!important;
    line-height: 20px!important;
}

.smile_icon_list li .icon_list_icon {
    width: auto!important;
    background: transparent!important;
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
    margin-left: 60px!important;
    margin-top: 12px!important;
}

.smile_icon_list.left li .icon_list_connector {
    top: 12px!important;
    border-right-style: solid!important;
}

.noticias .cajun {
    border: 1px solid #DFDFDF;
}

.noticias .vc_gitem_row .vc_gitem-col {
    padding: 0px;
}

.reloj {
    color: #EF9425;
    font-size: 14px;
    background-image: url(https://www.consum.es/wp-content/uploads/2016/04/reloj.png);
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 20px;
}

.noticias .vc_col-sm-4.vc_gitem-col.vc_gitem-col-align-left {
    /*width: auto !important;*/
    width: 20%!important;
    /*margin-right: 20px;*/
}

.noticias .vc_col-sm-8.vc_gitem-col.vc_gitem-col-align-left {
    /*width:auto!important;*/
    width: 80%!important;
}

.noticias .vc_col-sm-8.vc_gitem-col.vc_gitem-col-align-left div div {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.btn-modal {
    border: none!important;
    border-radius: none!important;
    transition: all ease-in 0.2s;
}

.btn-modal:hover {
    -webkit-filter: grayscale(50%);
    /* Chrome, Safari, Opera */
    filter: grayscale(50%);
}

.charter .vc_column-inner {
    padding-left: 0px!important;
    padding-right: 0px!important;
}

.vc_btn3-color-warning {
    background-color: #EF9425!important;
    transition: all ease-in 0.2s;
}

.vc_btn3-color-warning:hover {
    -webkit-filter: grayscale(50%);
    /* Chrome, Safari, Opera */
    filter: grayscale(50%);
}

.movil .wf-table .shortcode-banner-inside {
    text-transform: uppercase;
    line-height: 30px;
    font-size: 22px;
}

.movil .vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-heading {
    border-color: #EC6E57!important;
    text-transform: uppercase!important;
    line-height: 30px!important;
    font-size: 28px!important;
    color: #EC6E57!important;
}

.movil .vc_tta-title-text {
    text-transform: uppercase!important;
    line-height: 30px!important;
    font-size: 28px!important;
    color: #fffimportant;
}

.movil .vc_tta-color-orange.vc_tta-style-outline .vc_tta-panel .vc_tta-panel-body {
    border-color: #EC6E57!important;
}


/* listado tiendas */

.sabai-field-label {
    font-weight: bold;
    float: left;
    margin-right: 10px;
    font-size: 16px;
}

.sabai-col-xs-3 {
    display: none;
}

.sabai-directory-field {
    font-size: 16px;
    line-height: 22px;
}


/* imagen listado tiendas





.sabai-col-sm-7 {
    width: 30%!important;
}
.sabai-col-sm-5 {
    width: 70%!important;
}




*/

.ofertas .sabai-search .sabai-btn {
    background-image: url(https://www.consum.es/wp-content/uploads/2016/04/ofertas.gif );
    width: 230px !important;
    border: 0px;
    border-radius: 0px;
    height: 40px !important;
    transition: all ease-in 0.2s;
    margin-left: 38px !important;
    background-repeat: no-repeat;
    background-color: #FA2D44 !important;
}

.ofertas .sabai-search .sabai-btn:hover {
    -webkit-filter: grayscale(50%);
    filter: grayscale(50%);
}

.ofertas .sabai-directory-search-keyword {
    display: none!important;
}

.ofertas .sabai-search {
    background: none!important;
    border: none!important;
}

.ofertas .sabai input {
    height: 40px!important;
    width: 230px !important;
}

.ofertas .sabai-directory-search-radius-trigger {
    display: none;
}

.ofertas .twitter-typeahead {
    left: 38px;
    text-align: center !important;
}

.ofertas .fa-search {
    display: none!important;
}

.ofertas #gform_submit_button_1 {
    float: right;
    top: -73px;
    text-transform: uppercase !important;
    padding-left: 60px !important;
    padding-right: 60px !important;
}

.ofertas .gform_wrapper .top_label input.medium {
    width: 64%!important;
}

.ofertas .gfield_required {
    display: none!important;
}

.ofertas .sabai-col-sm-5 {
    width: 50%!important;
}

.page-id-387 .sabai-btn-warning {
    color: #fff !important;
    background-color: #f0ad4e !important;
    border-color: #eea236 !important;
    width: 100%;
    height: 80px;
    font-size: 25px;
    line-height: 62px;
    border-radius: 0px;
    margin-top: 10px;
    transition: all 0.2s ease-in;
    font-family: 'bebas' !important;
}

.page-id-387 .sabai-btn-warning:hover {
    -webkit-filter: grayscale(50%);
    filter: grayscale(50%);
}

.sabai-search {
    border: 0px!important;
    border-radius: 0px!important;
    padding: 10px!important;
}

.sabai-directory-search.sabai-clearfix {
    width: 85%;
    float: left;
}

input[type="text"]::-moz-placeholder,
input[type="password"]::-moz-placeholder,
textarea::-moz-placeholder {
    color: #121212!important;
    margin-left: 10px!important;
}

.fa-gear::before {
    width: 150px;
    color: #fff;
    float: right;
    padding-top: 5px;
    padding-bottom: 5px;
    /*content: "Radio de búsqueda" !important;*/
    background-color: #EF9425;
    left: 100px !important;
    margin-bottom: 20px !important;
    margin-top: 10px !important;
    font-family: Roboto;
    transition: all 0.2s ease-in;
}

.sabai-btn-primary,
.sabai-btn.sabai-btn-sm.sabai-directory-btn-search.sabai-btn-block.sabai-btn-primary {
    /*background-color:#EF9425!important;*/
    background-color: #FA2D44!important;
    /*Cambiamos botón búsqueda por color rojo */
    border: 0px!important;
    border-radius: 0px;
    transition: all 0.2s ease-in;
}

.sabai-btn-primary:hover,
.sabai-btn.sabai-btn-sm.sabai-directory-btn-search.sabai-btn-block.sabai-btn-primary:hover {
    /*background-color:#FFB85C!important;*/
    background-color: #BA2838!important;
    /*Cambiamos botón búsqueda por color rojo */
}

.sabai-search {
    background-color: #fff!important;
    border: 0px!important;
}

.borde {
    border: #EF9425 solid 4px;
}

.vc_tta-title-text {
    font-size: 30px;
    font-family: 'bebas' !important;
}

.vc_tta .vc_tta-controls-icon {
    width: 22px;
    height: 22px;
}

.vc_tta-panel-title.vc_tta-controls-icon-position-right {
    margin-bottom: 2px !important;
}

.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body {
    display: block;
    color: #000;
    background-color: #fff;
    border: #EF9425 solid 1px;
    margin-top: -5px;
    text-align: justify;
    line-height: 28px;
    font-size: 18px;
}

.vc_tta.vc_general .vc_tta-panel.vc_active .vc_tta-panel-body strong {
    font-family: 'bebas' !important;
    font-size: 20px;
}

.vc_tta-color-orange.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background-color: #EF9425 !important;
}

#main .gform_wrapper .gfield_required {
    display: none;
}

.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots {
    margin-top: 0px!important;
    margin-bottom: 20px;
}

.sabai-directory-search-radius-trigger {
    top: 20px!important;
    right: -33px!important;
}

.sabai-btn.sabai-btn-default.sabai-btn-sm.sabai-btn-warning.sabai-directory-btn-claim {
    display: none;
}

.sabai-directory-category,
.sabai-directory-search-category {
    display: none;
}


/*.bariol  { font-family:'Bariol-Bold'!important ;font-style: normal;
}*/

.bariol {
    font-family: 'Bariol-Bold'!important;
    font-style: normal;
}

.chasing {
    font-family: 'ChasingEmbers'!important;
    font-style: normal;
}

.slidertext2 {
    font-family: 'Bariol-Bold'!important;
    font-style: normal;
    font-size: 90px!important;
    border-radius: 5px;
    font-weight: 900;
    border: #fff 8px solid;
    padding: 50px;
}

.slidertext {
    font-family: 'Bariol-Bold'!important;
    font-style: normal;
    font-size: 90px!important;
    border-radius: 5px;
    font-weight: 900;
    border: #fff 8px solid;
    padding: 50px;
}


/*	-----------------------------  	*/


/* CARRUSEL DE IMÁGENES HOME 	    */


/*	-----------------------------   */

.carousel {
    width: 30.5%!important;
    height: 200px;
}

.carousel-inner>.item>img,
.carousel-inner>.item>a>img {
    margin: auto;
}

.carousel-control.right {
    background-image: url('boton_carrusel_right.png')!important;
    background-repeat: no-repeat!important;
    background-color: #f39300;
    /*margin-right: 30px;*/
    height: 90px;
    width: 54px;
    opacity: 1!important;
}

.carousel-control.left {
    background-image: url('boton_carrusel_left.png')!important;
    background-repeat: no-repeat!important;
    opacity: 1!important;
    background-color: #f39300;
    height: 90px;
    width: 54px;
}

.carousel-control.right:hover,
.carousel-control.left:hover {
    opacity: 0.5!important;
}

.carousel-caption {
    position: relative!important;
    left: auto!important;
    right: auto!important;
    text-shadow: none!important;
    color: #000!important;
    width: 60%;
    margin: auto;
    margin-left: 20%;
}

.glyphicon {
    display: none!important;
}


/*	-----------------------------  */


/* FIN CARRUSEL DE IMÁGENES HOME  */


/*	-----------------------------  */


/*	-----------------------------  */


/* CONOCE LAS OFERTAS DE TU TIENDA */


/*	-----------------------------  */

.ofertas {
    padding-left: 15px;
    padding-right: 15px;
}

.ofertas .vc_column-inner {
    min-height: 470px;
}

.prueba-texto * {
    font-size: 40px!important;
    font-family: 'bebas' !important;
}

.ofertas #sabai-embed-wordpress-shortcode-2 {
    margin-left: -20px;
    padding-top: 30px;
}

.ofertas .sabai-directory-search-location {
    position: initial!important;
}

.ofertas .sabai-search {
    display: inherit!important;
}

.ofertas .sabai-directory-search-submit {
    display: initial!important;
    position: initial!important;
    width: 100%!important;
}

.bariolo h2 {
    font-family: 'Bariol-Bold'!important;
    font-style: normal;
    font-weight: 900;
    /*color:#B1C600;
border: 5px solid !important;*/
    padding: 10px;
    border-radius: 3px;
}

.home .content ul {
    list-style: none!important;
}

.home .tt-input {
    color: #fff!important;
}

.sabai-directory-search.sabai-clearfix {
    width: 100%!important;
    /* PARA QUE ENCAJE LA BÚSQUEDA */
}

.sabai .twitter-typeahead {
    min-width: 200px;
}

.sin-margen .wpb_single_image {
    margin: 0px!important;
}


/*	-----------------------------  	*/


/* Responsividad Home         :D    */


/*	-----------------------------   */

@media (max-width: 770px) {
    .busca .sabai-search .sabai-row>div {
        height: inherit!important;
    }
    .busca .sabai-btn-primary,
    .sabai-btn.sabai-btn-sm.sabai-directory-btn-search.sabai-btn-block.sabai-btn-primary {
        float: left!important;
        margin-left: -150px !important;
    }
    .ofertas .sabai input {
        margin-left: -40px !important;
        float: left;
    }
    .ofertas .sabai-btn-primary,
    .sabai-btn.sabai-btn-sm.sabai-directory-btn-search.sabai-btn-block.sabai-btn-primary {
        float: left;
        margin-left: 3px !important;
    }
}

@media (min-width: 770px) {
    .page-id-81 .vc_gitem-animated-block .vc_gitem-is-link {
        /* width: 115%;        ¿a qué viene esto??     */
        max-height: 240px;
    }
}


/*	-----------------------------  	*/


/* Responsividad Slider Home        */


/*	-----------------------------   */

.slider-ofertas-home .container {
    padding-left: 0px!important;
}

@media (max-width: 1024px) {
    #fila-home .wpb_column {
        width: 50%;
    }
    .carousel {
        width: 98%!important;
    }
    .slider-ofertas-home,
    .slider-ofertas-home .wpb_column {
        width: 100%!important;
    }
}

@media (max-width: 780px) {
    #fila-home .wpb_column {
        width: 100%!important;
        margin-bottom: 10px;
    }
    .charter {
        margin-top: inherit!important;
    }
}

.wpptopdfenh {
    display: none;
}

#input_4_7_4_container {
    margin-left: 0px!important;
}

.sabai-entity-label-directory-claimed {
    display: none;
}


/* ESTILOS PARA POPUP DE TIENDA EN EL MAPA */

.sabai-directory-listing-infobox {
    width: 300px;
    background-color: #fff;
}

.sabai-directory-listing-infobox {
    display: block;
}

.sabai-directory-listing-infobox * {
    font-size: 12px!important;
}

#datos-tienda {
    font-size: 16px;
}


/* CORRECCIÓN BUSCADOR HOME CORTE <780PX */

@media (max-width: 780px) {
    .home .sabai-search .sabai-row {
        display: inline-flex!important;
    }
    .home .sabai-col-sm-4 {
        padding: 0px!important;
    }
    .home .cp .sabai-search .sabai-btn {
        position: relative;
        right: 50%;
    }
    .home .cp .sabai input {
        left: 30%;
    }
}

@media (max-width: 620px) {
    .home .cp .sabai input {
        left: 5px;
    }
    .home .cp .sabai-search .sabai-btn {
        right: 225px;
        /*width: 200px !important;*/
    }
}

@media (max-width: 420px) {
    .home .sabai-search .sabai-row {
        display: inline-table!important;
    }
    .home .cp .sabai-search .sabai-btn {
        right: 40%!important;
        width: 258px!important;
    }
}

.page-id-378 .sabai-directory-search-radius-trigger {
    display: none!important;
}

.single-post .page-title .wf-td .breadcrumbs {
    display: none!important;
}

.idiomas a {
    font: 300 13px / 19px "Roboto", Helvetica, Arial, Verdana, sans-serif;
}

.idiomas {
    margin-left: 20px;
    line-height: 0px;
}


/*
 .dt-mobile-menu-icon .lines::after, .dt-mobile-menu-icon .lines::before, .dt-mobile-menu-icon .lines {
 width: 32px!important;
height: 3px!important;
 }*/

#sabai-directory-map-directions>div.sabai-googlemaps-directions-search>form>div>div:nth-child(3) {
    display: none;
}


/* Página GENTE CONSUM */

.ancho_completo,
.ancho_completo .vc_btn3-style-flat {
    width: 100%;
    /*background-color: #ef9425!important;*/
    text-align: left;
}

.ancho_completo2 .vc_btn3-style-flat {
    padding-right: 0px!important;
}

.cp .sabai input {
    /* Color del texto en el buscador */
    color: rgb(90, 90, 90) !important;
}

.page-id-147 .vc_btn3-container {
    /* Corrección botón Contacto */
    margin-top: 5px;
}

.page-id-378 .sabai-directory-search-keyword {
    /* Corrección buscador en NUESTROS SUPERMERCADOS */
    display: none!important;
}

@media (min-width: 780px) {
    .page-id-1154 .sabai form,
    .page-id-378 .sabai form {
        margin-left: 24%!important;
    }
    .page-id-1154 .fa.fa-gear {
        display: none;
    }
}

.page-id-378 .sabai-btn {
    background-color: #FA2D44!important;
    min-width: 150px;
}

.sabai-btn-block {
    font-size: 20px;
    padding: 0px !important;
}

.borrar_bookmark>div>div:nth-child(2) {
    display: none!important;
}

.descarga_ofertas {
    position: relative;
    float: left;
    padding-right: 10px;
}

.carousel-inner>.item>img {
    max-height: 100px;
}

.page-id-1886 .fa-gear,
.page-id-349 .fa-gear {
    display: none;
}


/***************************************/

body.page-id-2 #fila-home>div.slider-ofertas-home.wpb_column.vc_column_container.vc_col-sm-4.vc_col-has-fill>div>div>div.wpb_text_column.wpb_content_element>div>h2 {
    margin-bottom: 20px !important;
}

body.page-id-1133 #fila-home>div.slider-ofertas-home.wpb_column.vc_column_container.vc_col-sm-4>div>div>div.wpb_text_column.wpb_content_element>div>h2 {
    margin-bottom: 20px !important;
}

#page>div.masthead.inline-header.right.widgets.dt-parent-menu-clickable.show-mobile-logo.masthead-mobile>div.top-bar>div:nth-child(2)>div.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.first {
    /*margin-right: 70px;*/
}

#page>div.masthead.inline-header.right.widgets.dt-parent-menu-clickable.show-mobile-logo.masthead-mobile>div.top-bar>div:nth-child(2)>div.text-area.show-on-desktop.near-logo-first-switch.in-menu-second-switch.last {
    margin-right: 70px;
    margin-left: 0px;
}

.sabai-directory-search-radius-trigger {
    display: none!important;
}

body.page-id-1182 #input_6_7_4_container {
    margin-left: 0% !important;
    margin-right: 1.6% !important;
}

body.page-id-439 #input_4_7_5 {
    margin-left: 3.6% !important;
}

.slidertext_home {
    font-family: 'Bariol-Bold'!important;
    border: #fff 8px solid;
    border-radius: 5px;
    padding-left: 50px !important;
    padding-right: 50px !important;
}


/****************************/

@media (max-width: 360px) {
    #lang_sel {
        height: 29px !important;
        width: 95px !important;
    }
    .mini-widgets div.last {
        width: 100% !important;
        margin-right: 0px !important;
    }
    .mini-widgets div.first {
        width: 100% !important;
        margin-right: 0px !important;
        margin-bottom: 10px !important;
    }
}

@media screen and (width: 768px) {
    body.page-id-81 div.vc-gitem-zone-height-mode-auto-1-1 {
        height: 290px !important;
        font-size: 15px !important;
    }
    body.page-id-81 .vc_gitem-col .vc_custom_heading {
        margin-top: -54px !important;
    }
    body.page-id-81 .vc_gitem-col .vc_custom_heading.reloj {
        margin-top: 0px !important;
    }
}

#selector_de_idiomas {
    background-color: #F2F2F2 !important;
    border: none !important;
    height: 28px !important;
    padding-top: 5px !important;
    font-size: 13px !important;
}

#selector_de_idiomas option {
    font-size: 13px !important;
}

@media screen and (max-width: 767px) {
    #page>div.dt-mobile-header.dt-parent-menu-clickable>div>div>div:nth-child(2)>a:nth-child(4) {
        margin-top: 25px !important;
    }
}

@media screen and (max-width: 799px) {
    #lang_sel.selector_desktop {
        display: none !important;
    }
    #lang_sel.selector_mobile {
        display: none !important;
    }
}

@media screen and (min-width: 800px) {
    #lang_sel.selector_mobile {
        display: none !important;
    }
    #lang_sel.selector_desktop {
        display: inline-block !important;
    }
}

#selector_de_idiomas option[disabled] {
    visibility: hidden;
}

#page>div.masthead.inline-header.right.widgets.dt-parent-menu-clickable.show-mobile-logo.masthead-mobile>div.top-bar>div:nth-child(2)>div:nth-child(2) {
    margin-right: 20px;
}

body.page-id-4521 #input_8_7_1_label,
body.page-id-4521 #input_8_7_2_label {
    visibility: hidden !important;
}

body.page-id-4521 #input_8_7_4_container {
    margin-left: 0px !important;
}

body.page-id-4521 #input_8_7_4_label,
body.page-id-4521 #input_8_7_5_label {
    display: none !important;
}


/*OCULTAR INGLES EN EL SELECTOR HASTA FINALIZAR TRADUCCIONES*/


/*#selector_de_idiomas option[value='https://www.consum.es/en/']{
  display: none;
}*/

@media screen and (max-width: 768px) {
    #page>div.dt-mobile-header.dt-parent-menu-clickable>div>div>div:nth-child(3)>a:nth-child(4) {
        margin-top: 25px !important;
    }
}


/*OCULTAR INGLES RESPONSIVE EN EL SELECTOR HASTA FINALIZAR TRADUCCIONES*/


/*div.mobile-mini-widgets-in-menu a[href='https://www.consum.es/en/']{
  display: none !important;
}
}*/

#icono-accesibilidad {
    background-color: #616161;
    padding: 4px;
    border-radius: 15px;
    color: #FFF;
    margin-left: 30px;
}

#main {
    /*padding-top: 25px!important;*/
    padding: 25px 0 50px 0;
}

.page-id-1159 .validation_error {
    display: none!important;
}

@media screen and (max-width: 767px) {
    body.page-id-147 #main,
    body.page-id-1644 #main,
    body.page-id-4517 #main {
        margin-top: 29px !important;
    }
}


/* Estilos para controlar el nuevo icono de redes sociales para APP */

.apps-moviles a {
    height: 26px;
    position: relative;
    margin-top: 56px;
    margin-left: -15px;
    position: relative;
    float: left;
}

.apps-moviles a {
    /*background-color: #e8e9e9;*/
    padding: 4px;
    border-radius: 100%;
    height: 16px;
    width: 16px;
}

.apps-moviles a {
    fill: #676b6d;
}

.wf-container-footer .soc-ico .facebook {
    margin-right: 5px;
}


/*DEACTIVAR MENSAJE ERROR PETICION GOOGLE MAPS - TEMPORAL*/

.sabai-alert-danger {
    display: none;
}

#input_3_12,
#input_5_12,
#input_7_12 {
    color: #b8bcbe;
}

.mini-widgets i {
    font-size: 13px!important;
}

.att_cliente_nota_legal strong {
    font-size: 19px!important;
}

.att_cliente_nota_legal a {
    font-size: 19px!important;
}


/* INICIO CSS ALBERTO */


/*ELEMENTOS SUPERPUESTOS*/

.masthead,
.scroll-top.on,
#cookie-notice {
    z-index: 1000000!important;
}

.dt-mobile-header {
    z-index: 1000001!important;
}

.dt-close-mobile-menu-icon {
    z-index: 1000002!important;
}

@media (max-width: 770px) {
    /* ELIMINAR HOVER IMAGENES KASWARA EN MOVIL */
    .kswr-tph-img2{
        height: auto!important;
    }

    .espacio2 {
        display: none;
    }
    #bottom-bar {     min-height: 110px!important;}
    /*  -----------------------------   */
    /* Responsividad Home      */
    /*  -----------------------------  */
    .page-id-2 #content div,
    .page-id-4654 #content div,
    .page-id-18363 #content div {
        margin-top:0!important;
        margin-bottom:0!important;
    }
    .baner_home{
        /*height: 256px!important;*/
        margin-bottom: 20px!important;
    }

    /*  -----------------------------   */
    /* Responsividad Historia      */
    /*  ----------------------------- 
    span.slidertext_home{
    font-family: 'Bariol-Bold'!important;
    padding: 0px 50px!important;
    border: #fff 2px solid!important;
    background:rgba(0,0,0,0.4)!important;
    border-radius: 5px!important;
}
    .smile_icon_list li .icon_list_icon {
    margin-left: 0px!important;
}
    .smile_icon_list.left li .icon_list_connector{
    left: 0!important;
}
    .smile_icon_list.left li .icon_description{
    margin-left: 0.2em!important;
}
    */
    /*  -----------------------------   */
    /* Responsividad Formulario Att cliente      */
    /*  -----------------------------  */
    .gform_wrapper .top_label li.gfield.gf_left_third,
    .gform_wrapper .top_label li.gfield.gf_middle_third,
    .gform_wrapper .top_label li.gfield.gf_right_third,
    .gform_wrapper .top_label li.gfield.gf_left_half,
    .gform_wrapper .top_label li.gfield.gf_right_half{
        width: 100%!important;
    }
    .noticias .vc_col-sm-4.vc_gitem-col.vc_gitem-col-align-left {

        width: auto!important;
    }
}


/* ICONO CLOSE MODALES HISTORIA */

.ult-overlay-close {
    width: 35px!important;
    height: 35px!important;
    border: 2px solid orange!important;
    background-color: orange!important;
    top: 42px!important;
    right: 50px!important;
}


/* Responsividad Formulario Att cliente      */

.gform_wrapper .top_label li.gfield.gf_left_third,
.gform_wrapper .top_label li.gfield.gf_middle_third,
.gform_wrapper .top_label li.gfield.gf_right_third,
.gform_wrapper .top_label li.gfield.gf_left_half,
.gform_wrapper .top_label li.gfield.gf_right_half {
    width: 100%!important;
}

.noticias .vc_col-sm-4.vc_gitem-col.vc_gitem-col-align-left {
    width: auto!important;
}


/* FIN CSS ALBERTO */


/*INICIO CSS FERNANDO*/


/*PONER A UNA COLUMNA EL BUSCADOR, QUITAR MARGIN LEFT 130PX DEL DESIGN OPTION DEL SHORTCODE DEL BUSCADOR CAMBIAR EL SIGUIENTE CSS Y AÑADIR EL SIGUIENTE CSS*/


/* .sabai-directory-search.sabai-clearfix quitar 105% y poner 100% */


/*QUTAR DE LA MEDIA 620 EL WIDTH 200PX*/


/*@media (max-width: 620px) {
.home .cp .sabai input {
left: 5px;
}
.home .cp .sabai-search .sabai-btn {
right: 225px;
width: 200px !important;
}
}*/

.sabai-directory-search-location {
    padding: 0px !important;
    width: 350px !important;
}

html .sabai-directory-search form.sabai-search {
    width: 609px !important;
    padding-left: 0px !important;
    padding-right: 0px !important;
    margin: auto !important;
}

.sabai-search .sabai-row {
    margin-left: 0px !important;
    margin-right: 0px !important;
}

.sabai-directory-search-location .twitter-typeahead {
    left: 0px !important;
    padding-right: 0px !important;
    width: 350px !important;
}

html .sabai-directory-search .sabai-directory-search-location input {
    padding: 15px !important;
}

.sabai-directory-search-submit {
    width: 259px !important;
    padding: 0px !important;
}


/*CÓDIGO ÉTICO*/


/*AÑADIR ESTA CLASE AL BOTON*/

.btn-modal-denuncias button {
    background: #EF9425 !important;
    border-color: #f7961e !important;
    color: #FFFFFF !important;
    font: normal 300 19px / 25px "Roboto", Helvetica, Arial, Verdana, sans-serif !important;
    word-spacing: normal !important;
}

@media screen and (max-width: 780px) {
    .home .cp .sabai-search .sabai-btn {
        right: 0px !important;
    }
    .sabai-btn.sabai-btn-sm.sabai-directory-btn-search.sabai-btn-block.sabai-btn-primary {
        float: inherit !important;
        margin-left: 0px !important;
    }
    .home .cp .sabai input {
        left: 0px !important;
    }
    .sabai-directory-search-location {
        width: 259px !important;
    }
    html .sabai-directory-search .cp .sabai input {
        width: 259px !important;
    }
    html .sabai-directory-search form.sabai-search {
        width: 518px !important;
    }
    html .sabai-directory-search .sabai-directory-search-location .twitter-typeahead,
    html .sabai-directory-search .sabai-directory-search-location input {
        width: 259px !important
    }
}

@media screen and (max-width: 770px) {
    html .sabai-directory-search form.sabai-search {
        /*top: -40px !important;*/
        position: relative !important;
    }
}


/*PARA MISION, ÉTICO Y PRENSA*/

@media screen and (max-width: 767px) {
    /*AÑADIR LOS 3 IDIOMAS EN EL PAGE ID Y EDITAR PAGINA Y QUITAR H3 VACIOS*/
    .page-id-75 .vc_column-inner,
    .page-id-4505 .vc_column-inner,
    .page-id-1145 .vc_column-inner {
        margin-top: 0px !important;
    }
    .page-id-75 .vc_column-inner blockquote,
    .page-id-4505 .vc_column-inner blockquote,
    .page-id-1145 .vc_column-inner blockquote {
        margin-bottom: 40px !important;
    }
    /*CÓDIGO ÉTICO*/
    .vc_btn3-container.vc_btn3-right {
        text-align: left;
    }
    .btn-modal-denuncias button {
        float: left !important;
    }
    /*PRENSA*/
    html .noti-rec {
        height: 90px!important;
    }
}

@media screen and (max-width: 580px) {
    .sabai-directory-search-location {
        height: 59px !important;
    }
    .home .sabai-search .sabai-row {
        display: inline-table!important;
    }
    html .sabai-directory-search form.sabai-search {
        width: 259px !important;
    }
    /*Esto es para la tarea de la historia*/
    .smile_icon_list.left li .icon_description {
        margin-left: 50px !important;
        padding-left: 5px !important;
    }
    .smile_icon_list li .icon_list_icon {
        margin-left: 5px !important;
    }
    .smile_icon_list.left li .icon_list_connector {
        left: 4px !important;
    }
}


/*FIN CODIGO CSS FERNANDO*/



button.ot-sdk-show-settings{
    
    color: #b3b5b6!important;
    text-decoration: none!important;
    border: none!important;
    padding: inherit!important;
    font-size: inherit!important;
    background: inherit!important;
    font-family: Roboto, Helvetica, Arial, Verdana, sans-serif!important;
}

button.ot-sdk-show-settings:hover{
    text-decoration: underline!important;
}

.botonlinkDescargaPDF img{
    width: 280px;
}

.botonlinkDescargaPDF img:hover{
    margin-top: -2px!important;
    margin-bottom: 2px!important;
}


#ot-content div.pc-logo{
    background-image: url(https://www.consum.es/wp-content/uploads/2020/07/Logo-cast.png)!important;
}